File _link of Package perl-CPAN-Meta-Requirements

<link project="openSUSE:Factory" baserev="60bf3d25acca576814d9d4de5a0fba5e">
  <patches>
    <branch/>
  </patches>
</link>